/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*/

/* ==========================================================================
Base styles: opinionated defaults
========================================================================== */

html,
button,
input,
select,
textarea {
  color: #222;
  outline: none;
}

body {
  font-size: 1em;
  line-height: 1.4;
}

/*
* A better looking default horizontal rule
*/

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/

img {
  vertical-align: middle;
}

/*
* Remove default fieldset styles.
*/

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  color: #fff;
}



ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* ==========================================================================
Author's custom styles
========================================================================== */
html, body {
  background: #222;
  color: #aaa;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  font-size: 16px;
  text-align: left;
  line-height: 24px;
}

.wrapper {
  width: 960px;
  margin: 0 auto;
  position: relative;
}


/* ==========================================================================
Head
========================================================================== */
#head {
  background: url(../images/head-light.png) no-repeat 330px 0;
  width: 960px;
  height: 133px;
  padding-top: 25px;
  position: relative;
}

#head a#logo {
  width: 280px;
  height: 108px;
  display: block;
}

#head a#logo-print {
  display: none;
}

#head ul#meta-nav {}

#head ul#meta-nav li {
  float: left;
  color: #656565;
  
  font-size: 10px;
  font-weight: 700;
}

#head ul#meta-nav li.seperator {
  background: #656565;
  width: 1px;
  height: 10px;
  margin: 7px 13px 0;
}

#head ul#meta-nav li a {
  display: inline-block;
  height: 20px;
  color: #656565;
  
  text-transform: uppercase;
  font-size: 11px;
  text-decoration: none;
}

#head ul#meta-nav li a:hover,
#head ul#meta-nav li a.active {
  color: #fff;
  border-bottom: 1px solid #ff3701;
}

#head .userpanel {
  position: absolute;
  bottom: 24px;
  right: 0;
}

#head .userpanel ul {
  overflow: hidden;
  height: 36px;
}

#head .userpanel ul.login li {
  float: left;
  font-size: 11px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  text-align: right;
  line-height: 16px;
}

#head .userpanel ul.login li a {
  color: #fff;
  
  font-size: 11px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

#head .userpanel ul.login li a.active,
#head .userpanel ul.login li a:hover {
  border-bottom: 1px solid #ff3701;
  color: #FFFFFF;
}

#head .userpanel ul.login li a.lostpw {
  color: #656565;
}

#head .userpanel ul.login li a.lostpw:hover {
  color: #FFFFFF;
}

#head .userpanel form {
  margin-left: 7px;
}

#head .userpanel input {
  width: 170px;
  margin: 0;
  margin-right: 7px;
  height: 22px;
  *line-height: 22px;
  float: left;
  font-size: 11px;
}

#head .userpanel input[type="password"] {
  width: 170px;
}

#head .userpanel input[type="submit"] {
  width: 70px;
  height: 32px;
  margin: 0;
  padding: 0 !important;
  text-align: center;
}

#head .userpanel.loggedin {
  width: 412px;
}

#head .userpanel.loggedin ul.info li {
  float: left;
  margin-right: 10px;
  line-height: 16px;
}

#head .userpanel.loggedin ul.info li.logout {
  float: right;
  margin-left: 0;
  margin-right: 11px;
}

#head .userpanel.loggedin ul.info li.logout a {
  padding: 5px 15px 4px;
}

#head .userpanel.loggedin ul.info li,
#head .userpanel.loggedin ul.usermenu li a {
  font-weight: 600;
  font-size: 11px;
  color: #616161;
  text-transform: uppercase;
}

#head .userpanel.loggedin ul.info li span {
  color: #fff;
}

#head .userpanel.loggedin ul.usermenu li {
  line-height: 14px;
  margin-top: 4px;
  margin-right: 0;
}

#head .userpanel.loggedin ul.usermenu li.last {
  margin-right: 0;
}

#head .userpanel.loggedin ul.usermenu li.seperator {
  background: #656565;
  width: 1px;
  height: 10px;
  margin: 5px 7px 0;
}

#head .userpanel.loggedin ul.usermenu li a {
  text-decoration: none;
}

#head .userpanel.loggedin ul.usermenu li a:hover {
  color: #fff;
  border-bottom: 1px solid #ff3701;
} 

#head .userpanel.loggedin ul.usermenu li a.active {
  color: #fff;
  border-bottom: 1px solid #ff3701;
} 

#head .userpanel ul.login-support {
  padding-left: 122px;
  height: 20px;
}

#head .userpanel ul.login-support li {
  float: left;
  margin-left: 5px;
  margin-top: 5px;
  padding-left: 5px;
  border-left: 1px solid #656565;
  line-height: 10px;
}

#head .userpanel ul.login-support li.first {
  border-left: none;
  margin-left: 0;
  padding-left: 0;
}

#head .userpanel ul.login-support li a {
  color: #656565;
  text-transform: uppercase;
  font-size: 10px;
  text-decoration: none;
}

#head .userpanel ul.login-support li a:hover {
  color: #fff;
  border-bottom: 1px solid #ff3701;
}

/* ==========================================================================
Header
========================================================================== */
#header {
  width: 100%;
  height: 426px;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}

#header ul#main-navigation {
  position: absolute;
  top: 0;
  left: -60px;
  z-index: 300;
  width: 260px;
}

#header ul#main-navigation li a {
  background: #2e2e2e;
  width: 226px;
  height: 60px;
  color: #656565;
  display: block;
  margin-bottom: 1px;
  padding-right: 12px;
  border-right: 11px solid #2e2e2e;
  border-left: 11px solid #222;
  
  font-size: 13px;
  font-weight: 600;
  text-align: right;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  line-height: 62px;
}

#header ul#main-navigation li a:hover {
  background: #3f3f3f;
  color: #8b8b8b;
  border-right: 11px solid #3f3f3f;
}

#header ul#main-navigation li.active a {
  background: #fff;
  color: #656565;
  padding-right: 12px;
  border-right: 11px solid #ff3701;
  border-left: 11px solid #fff;
  
  text-align: right;
  text-decoration: none;
  text-shadow: 0 1px rgba(255,255,255, 0.45);
  line-height: 62px;
}

/* Second Level */
#header ul#main-navigation li .subnav {
  background: url(../images/subnav-shadow.png) repeat-y;
  border-right: 1px solid #ff3701;
  
  position: absolute;
  top: 0;
  left: 260px;
  z-index: 250;
  opacity: 0;
}

#header .overlay {
  background: url(../images/overlay-bg.png) repeat;
  width: 0%;
  height: 426px;
  
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
}

#header ul#main-navigation li ul {
  width: 0px;
  display: none;
  height: 400px;
  padding-left: 0;
  padding-top: 26px;
  
  position: relative;
  z-index: 300;
  
  opacity: 0;
  overflow: hidden;
}

#header ul#main-navigation li ul li {
  width: auto;
  /*display: none;*/
}

#header ul#main-navigation li ul li a,
#header ul#main-navigation li.active ul li a {
  background: transparent;
  width: auto;
  height: auto;
  color: #747474;
  display: block;
  margin-bottom: 20px;
  padding: 0;
  border-right: none;
  border-left: none;
  
  font-size: 11px;
  font-weight: 600;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  line-height: 22px;
}

#header ul#main-navigation li ul li a.active,
#header ul#main-navigation li ul li.active a {
  background: transparent;
  color: #ff3701;
  padding-right: 12px;
  border-right: none;
  border-left: none;
  
  text-align: left;
  text-decoration: none;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  line-height: 22px;
}

#header ul#main-navigation li ul li a:hover {
  background: transparent;
  color: #FF3701;
  border-right: none;
  border-left: none;
}

#header ul#main-navigation li.navid_5 .subnav ul {
  height: 236px;
  padding-top: 190px;
}

#header ul#main-navigation li.navid_6 .subnav ul {
  height: 171px;
  padding-top: 255px;
}

#header ul#main-navigation li.navid_7 .subnav ul {
  height: 206px;
  padding-top: 220px;
}

/* Slider */
#header #slider {
  background: #000;
  width: 1127px;
  
  position: absolute;
  top: 0;
  left: 200px;
}

#header #slider h1 {
  color: #ff3701;
  font-size: 45px;
  font-weight: 700;
  line-height: 35px;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
}

#header #slider p {
  color: #fff;
  margin-bottom: 40px;
  
  font-size: 20px;
  line-height: 35px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
}

#header #slider ul li {
  background: #000;
}

#header #slider ul li .text {
  position: absolute;
  top: 75px;
  left: 50px;
}


/* ==========================================================================
Content Styles
========================================================================== */
#breadcrump {
  margin-bottom: 25px;
}

#breadcrump ul {
  overflow: hidden;
}

#breadcrump ul li {
  float: left;
  margin-right: 10px;
  color: #565655;
  font-size: 14px;
  font-weight: 700;
}

#breadcrump ul li a {
  color: #565655;
  text-decoration: none;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #565655;
}

#breadcrump ul li a:hover {
  color: #b1b1b1;
  border-bottom: 1px solid #b1b1b1;
}

#breadcrump ul li a.active {
  color: #b1b1b1;
  text-decoration: none;
  border-bottom: none;
}

#content {
  background: #161616;
  min-height: 550px;
  width: 600px;
  padding: 30px 150px 30px 30px;
  position: relative;
}

#content .article h2 {
  margin-bottom: 30px;
  
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 600;
}

#content .article h3 {
  margin-bottom: 20px;
}

body.pageid108 #content .article h3 {
  color: #FF3701;
}

#content .article h4 {
  margin-bottom: 10px;
}

#content .article p {
  margin: 0 0 30px;
  font-size: 15px;
  font-weight: 400;
}

#content .article .content-block img {
  margin-bottom: 7px;
  border: 7px solid #353535;
}

#content .article img.left-pos {
  margin-right: 7px;
}

#content .article img.right-pos {
  margin-left: 7px;
}

#content .article ul#options {
  overflow: hidden;
}

#content .article ul#options li {
  float: left;
  color: #656565;
  
  font-size: 10px;
  font-weight: 700;
}

#content .article ul#options li.seperator {
  background: #656565;
  width: 1px;
  height: 12px;
  margin: 6px 13px 0;
}

#content .article ul#options li a {
  display: inline-block;
  color: #656565;
  border-bottom: 1px solid #161616;
  
  text-transform: uppercase;
  font-size: 10px;
  text-decoration: none;
}

#content .article ul#options li a:hover {
  color: #fff;
  border-bottom: 1px solid #ff3701;
}


/* ==========================================================================
Sidebar
========================================================================== */
#sidebar {
  background: #2e2e2e;
  width: 300px;
  float: right;
  position: relative;
  margin: 20px -335px 40px 0;
  
  /*
  position: absolute;
  top: 50px;
  right: -185px;
  */
}

#sidebar .potrait {
  position: relative;
}

#sidebar .potrait .img-corner {
  background: url(../images/img-corner.png) no-repeat;
  width: 45px;
  height: 45px;
  
  position: absolute;
  bottom: -5px;
  right: -4px;
  z-index: 100;
}

#sidebar .potrait img {
  border: 7px solid #353535;
}

#sidebar .potrait .caption {
  position: absolute;
  left: 30px;
  bottom: 20px;
  
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 18px;
}

#sidebar .potrait h2 {
  position: absolute;
  left: 30px;
  bottom: 38px;
  
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 18px;
}

figcaption.csc-textpic-caption {
  position: absolute;
  bottom: 17px;
  left: 30px;
  color: #676463;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}

section#content aside#sidebar div.potrait figure div.csc-textpic div.csc-textpic-imagewrap figure.csc-textpic-image { margin: 0 !important; }

#sidebar .potrait .caption span {
  color: #676463;
}

#sidebar .gbd-teaser {
  background: #ff3701;
  padding: 30px;
  color: #a21800;
}

#sidebar .gbd-teaser h3 {
  color: #a21800;
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 22px;
  text-transform: uppercase;
}

#sidebar .gbd-teaser h3 span {
  font-size: 12px;
}

#sidebar .gbd-teaser a.report-title {
  color: #fff;
  margin-bottom: 25px;
  display: block;
  
  /*font-size: 17px;*/
  font-size: 15px;
  line-height: 22px;
  /*text-transform: uppercase;*/
  text-shadow: 0 2px rgba(0,0,0, 0.25);
  text-decoration: none;
}

#sidebar .gbd-teaser a.report-size {
  color: #a21800;
  margin-bottom: 25px;
  
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
}

#sidebar .gbd-teaser a.report-size i {
  margin-right: 7px;
}

#sidebar .widget {
  background: #2e2e2e;
  width: 300px;
}

#sidebar .widget p {
  font-size: 13px;
  font-weight: normal;
  margin: 10px 0 20px 20px;
  width: 260px;
}


#sidebar .report-list .title,
#sidebar .widget .title {
  background: #1c1c1c;
  position: relative;
  
  color: #fff;
  padding: 20px;
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
}

#sidebar .report-list .list-title {
  display: none;
}

#sidebar .widget.contents .title {
  margin: 0 0 20px;
}

#sidebar .report-list .title i,
#sidebar .widget .title i {
  color: #1c1c1c;
  font-size: 35px;
  
  position: absolute;
  bottom: -21px;
  left: 20px;
  z-index: 200;
}

#sidebar .widget ul.list {
  margin: 10px 0 0;
}

#sidebar .widget ul.list li {
  padding: 10px 20px;
  border-bottom: 1px solid #363636;
  
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
}

#sidebar .widget ul.list li.last,
#sidebar .widget ul.list li:last-child {
  border-bottom: none;
}

#sidebar .widget ul.list li span {
  float: right;
  color: #666;
}


/* Latest commentary */
#sidebar .latest-commentary ul li {
  background: #2e2e2e;
  color: #fff;
  padding: 20px;
  border-bottom: 1px solid #363636;
}

#sidebar .latest-commentary ul li:last-child,
#sidebar .latest-commentary ul li.last {
  border-bottom: none;
}

#sidebar .latest-commentary ul li .date {
  width: 85px;
  float: left;
  padding-right: 10px;
  color: #aaa;
  
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

#sidebar .latest-commentary ul li .details {
  width: 165px;
  float: left;
  color: #4c4c4c;
  
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
}

#sidebar .latest-commentary ul li .details a {
  display: block;
  margin-bottom: 5px;
  
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 2px rgba(0,0,0, 0.25);
  text-decoration: none;
}

#sidebar .latest-commentary ul li .details i {
  font-size: 14px;
  margin-right: 7px;
}

/* Latest Books */
#sidebar .latest-books .title i {
  position: absolute;
  bottom: -21px;
  left: 34px;
}

#sidebar .latest-books ul li {
  background: #2e2e2e;
  position: relative;
  color: #fff;
  padding: 20px;
  border-bottom: 1px solid #363636;
}

#sidebar .latest-books ul li:last-child,
#sidebar .latest-books ul li.last {
  border-bottom: none;
}

#sidebar .latest-books ul li .book-cover {
  width: 50px;
  float: left;
  padding-right: 10px;
}

#sidebar .latest-books ul li .details {
  width: 200px;
  float: left;
  color: #4c4c4c;
  
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
}

#sidebar .latest-books ul li .details a {
  display: block;
  margin-bottom: 5px;
  
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 2px rgba(0,0,0, 0.25);
  text-decoration: none;
}

/* Archiv */
#sidebar ul.archiv {
  margin: 25px 0 25px 26px;  
}

#sidebar ul.archiv li {
  height: 15px;
  padding: 0;
  border: none;  
}

#sidebar ul.archiv li.last {
  margin: 0;
}

#sidebar ul.archiv li.line {
  height: 28px;
  border-left: 5px solid #414141;
  margin-left: 3px;
}


#sidebar ul.archiv li a {
  background: url(../images/list-archiv-icon.png) no-repeat 0 5px;
  display: block;
  padding-left: 20px;
  margin-top: -6px;
  position: relative;
  
  color: #747474;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  text-decoration: none;
}

#sidebar ul.archiv li a.active {
  background: url(../images/list-archiv-icon.png) no-repeat 0 -33px;
}

#sidebar ul.archiv li a:hover {
  color: #fff;
}

/* Sub Navigation */
#sidebar .subnav {
  background: #2e2e2e;
  width: 300px;
}

#sidebar .subnav .title {
  background: #2e2e2e;
  padding: 20px 30px;
  color: #fff;
  
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}

#sidebar .subnav .title {
  background: #fff;
  padding: 20px 30px;
  color: #656565;
  border-left: 11px solid #FF3701;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}

#sidebar .subnav ul {
  padding-bottom: 15px;
}

#sidebar .subnav ul li a {
  padding: 12px 30px;
  display: block;
}

#sidebar .subnav ul li:hover a,
#sidebar .subnav ul li.active a {
  background: #282828;
  color: #ff3701;
}

/*#sidebar .subnav ul li.active a {
background: #FFFFFF;
border-left: 11px solid #FF3701;
color: #656565;
text-decoration: none;
text-shadow: 0 1px rgba(255,255,255, 0.45);

}*/

#sidebar .subnav ul li > * {
  color: #747474;
  font-size: 12px;
  font-weight: 700;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  text-decoration: none;
  text-transform: uppercase;
}


/* ==========================================================================
Dashboard / Usersection
========================================================================== */
.user-status .user-widget {
  background: #1f1f1f;
  width: 174px;
  padding: 15px 20px 15px 85px;
  border: 3px solid #2c2c2c;
  float: left;
  margin: 0 30px 30px 0;
  position: relative;
  
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  text-transform: uppercase;
}

.user-status .user-widget.last {
  margin-right: 0;
}

.user-status .user-widget span {
  display: block;
  
  color: #5d5d5d;
  font-size: 12px;
  font-weight: 600;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  text-transform: uppercase;
}

.user-status .user-widget.status .icon {
  background: url(../images/sprite.png) no-repeat;
  width: 48px;
  height: 48px;
  
  position: absolute;
  top: 15px;
  left: 18px;
}

.user-status .user-widget.expired-date .icon {
  background: url(../images/sprite.png) no-repeat 0 -48px;
  width: 48px;
  height: 48px;
  
  position: absolute;
  top: 15px;
  left: 18px;
}


.user-status .alert {
  background: #1f1f1f;
  width: 489px;
  padding: 20px 20px 20px 85px;
  border: 3px solid #2c2c2c;
  margin: 0 30px 30px 0;
  position: relative;
  
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  text-transform: uppercase;
}

.user-status .alert.info {
  border: 3px solid #f06701;
}

.user-status .alert span {
  display: block;
  
  color: #5d5d5d;
  font-size: 12px;
  font-weight: 600;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  text-transform: uppercase;
}

.user-status .alert .btn {
  position: absolute;
  top: 30px;
  right: 25px;
  background: #FF0000;
}

.user-status .alert .btn:hover {
  background: #d40000;
}

.user-status .alert.info .icon {
  background: url(../images/sprite.png) no-repeat 0 -96px;
  width: 48px;
  height: 48px;
  
  position: absolute;
  top: 20px;
  left: 18px;  
}

.user-status .alert.info .btn {
  background: #f06701;
  border: none;
}

.user-status .alert.info .btn:hover {
  background: #fc872f;
}

.user-status .alert.important {
  border: 3px solid #ff001e;
}

.user-status .alert.important .icon {
  background: url(../images/sprite.png) no-repeat 0 -240px;
  width: 48px;
  height: 48px;
  
  position: absolute;
  top: 20px;
  left: 18px;  
}

.user-status .alert.success .btn {
  background: #59a148;
  border: none;
}

.user-status .alert.success .btn:hover {
  background: #fa263f;
}

.user-status .alert.success {
  border: 3px solid #59a148;
}

.user-status .alert.success .icon {
  background: url(../images/sprite.png) no-repeat 0 0;
  width: 48px;
  height: 48px;
  
  position: absolute;
  top: 20px;
  left: 18px;  
}

.user-status .alert.success .btn {
  background: #59a148;
  border: none;
}

.user-status .alert.success .btn:hover {
  background: #fa263f;
}

.report-filter {
  width: 525px;
  padding: 20px 20px 20px 55px;
  margin: 0 30px 30px 0;
  position: relative;
  border-bottom: 1px solid #1f1f1f;
  
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  text-transform: uppercase;
}

.report-filter .icon {
  background: url(../images/sprite.png) no-repeat 0 -192px;
  width: 48px;
  height: 48px;
  
  position: absolute;
  top: 20px;
  left: -8px;  
}

.report-filter select,
.report-filter .bootstrap-select {
  width: 160px !important;
  
  position: absolute;
  top: 35px;
  right: 0px;
}

p.copyright {
  color: #555;
  font-size: 12px !important;
  line-height: 18px;
}

p.copyright strong {
  display: block;
  margin-bottom: 10px;
  
  color: #a3a3a3;
  font-size: 12px !important;
  font-weight: 600 !important;
}

.report-list {
  margin-bottom: 30px;
}

.report-list .list-title {
  border-bottom: 3px solid #2e2e2e;
  padding-bottom: 5px;
  margin-bottom: 15px;
  
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}

.report-list .list-title .size {
  float: right;
}

.report-list ul li {
  /*background: #1f1f1f;*/
  background: #232323;
  padding: 15px 15px 15px;
  margin-bottom: 5px;
  position: relative;
  
  box-shadow: 0 1px 6px -2px rgba(0,0,0, 0.8);
  -moz-box-shadow: 0 1px 6px -2px rgba(0,0,0, 0.8);
  -webkit-box-shadow: 0 1px 6px -2px rgba(0,0,0, 0.8);
}

.article .report-list ul li {
  padding: 5px 15px 6px 15px;
  min-height: 30px;
}

#sidebar .report-list ul li {
  background: #2E2E2E;
}

#sidebar .report-list ul li:hover,
.report-list ul li:hover {
  background: #292929;
}

.report-list ul li a {
  background: url(../images/sprite.png) no-repeat 0 -144px;
  display: block;
  max-width: 420px;
  padding-left: 65px;
  overflow: hidden;
  
  font-weight: 400;
  /*white-space: nowrap;*/
  text-overflow: ellipsis;
  text-decoration: none;
  font-size: 13px;
  min-height: 34px;
  line-height: 17px;
}

.report-list ul li a span {
  color: #747474;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
}

.report-list ul li:hover a {
  color: #ff3701;
}

.report-list ul li:hover a span {
  color: #fff;
}

.report-list ul li .filesize {
  font-size: 12px;
  font-weight: 600;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  
  position: absolute;
  bottom: 15px;
  right: 18px;
}

/* Typo3 List */
ul.csc-uploads li {
  margin: 0 0 5px;
}

ul.csc-uploads li span.csc-uploads-fileName {
  text-decoration: none;
}

ul.csc-uploads li span.csc-uploads-fileName a {
  padding-top: 20px;
}

ul.csc-uploads li span.csc-uploads-description {
  color: #747474;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  
  position: absolute;
  top: 15px;
  left: 80px;
}

.article ul.csc-uploads li span.csc-uploads-description {
  top: 3px;
}

ul.csc-uploads li span.csc-uploads-fileSize {
  font-size: 12px;
  font-weight: 600;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
  
  position: absolute;
  bottom: 15px;
  right: 18px;
}

/* ==========================================================================
Footer
========================================================================== */
#footer {
  background: #2e2e2e;
  padding: 60px 30px 0px;
  margin: -30px 0 0 -30px;
}

#footer ul.sitemap {
  overflow: hidden;
}

#footer ul.sitemap li {
  float: left;
  width: 285px;
  margin-right: 20px;
  margin-bottom: 30px;
}

#footer ul.sitemap li.title {
  min-height: 164px;
}

#footer ul.sitemap li.last {
  margin-right: 0px;
}

#footer ul.sitemap li a {
  color: #ff3701;
  text-decoration: none;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 1px rgba(0,0,0, 0.45);
}

/* Second Level */
#footer ul.sitemap li ul li {
  float: none;
  margin-bottom: 0;
}

#footer ul.sitemap li ul li a {
  color: #A1A1A1;
}

#footer ul.sitemap li ul li a:hover {
  color: #fff;
  border-bottom: 1px solid #ff3701;
}

.copy {
  margin: 30px 0;
}

.copy {
  color: #BBBBBB;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.copy a {
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}

.copy a:hover {
  color: #fff;
  border-bottom: 1px solid #ff3701;
}


/* ==========================================================================
Form classes
========================================================================== */
form#profile {
  margin-bottom: 75px;
}

textarea,
input[type="user"],
input[type="pass"],
input[type="text"],
input[type="password"],
input[type="url"],
input[type="email"] {
  background: #161616;
  border: 1px solid #2e2e2e;
  padding: 4px 10px;
  outline: none;
  
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;  
  
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  transition: all linear 0.2s;
}

input[type="user"]:hover,
input[type="pass"]:hover,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="url"]:hover,
input[type="email"]:hover,
input[type="user"]:focus,
input[type="pass"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="url"]:focus,
input[type="email"]:focus {
  border: 1px solid #2e2e2e;
  
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}


input[type="submit"],
button[type="submit"] {
  background: #2e2e2e;
  border: 1px solid #2e2e2e;
  padding: 8px 10px 6px;
  outline: none;
  vertical-align: middle;
  
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  line-height: 18px;
  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  transition: all linear 0.2s;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
  /*background: #3f3f3f;*/
  background: #FF3701;
  border: 1px solid #FF3701;
}

.btn {
  background: #2e2e2e;
  background-image: none;
  border: 1px solid #2e2e2e;
  padding: 4px 15px 3px;
  display: inline-block;
  
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-shadow: none;
  
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  transition: all linear 0.2s;
  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.btn:hover {
  background: #3f3f3f;
  border: 1px solid #3f3f3f;
  color: #fff;
}

/* Bootstrap Select styles */
/* Overrides Bootstrap Select Styles */
.bootstrap-select,
.bootstrap-select.btn-group {
  margin: 0;
}

.bootstrap-select .btn {
  background: #2b2b2b;
  border: none;
  color: #fff;
  padding: 5px 13px 4px;
  
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
  
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}

.bootstrap-select .btn:hover {
  background: #3f3f3f;
  border: none;
}

.btn-group.open .btn.dropdown-toggle,
.bootstrap-select .btn:focus,
.bootstrap-select .btn:active {
  background: #3f3f3f;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none !important;
}

.bootstrap-select.btn-group .btn .caret {
  border-top: 4px solid #fff;
}

.dropdown-menu {
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  background-color: #2e2e2e;
  border: none;
  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}

.dropdown-menu>li>a {
  display: block;
  padding: 5px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #8e8e8e;
  font-size: 12px;
  font-weight: 600;
  white-space: nowrap;
  text-decoration: none;
}

.dropdown-menu li.selected a {
  background: 282828;
  color: #ff3701;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-submenu:hover>a,
.dropdown-submenu:focus>a {
  text-decoration: none;
  color: #fff;
  background: #282828;
  background-image: none;
  filter: none;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a i.check-mark {
  color: #59a148;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #2e2e2e;
  border-bottom-color: #2e2e2e;
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}

.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #2e2e2e;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
  bottom: auto;
  top: -3px;
  border-top: 7px solid #2e2e2e;
  border-bottom: 0;
  border-top-color: #2e2e2e;
}

.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
  bottom: auto;
  top: -3px;
  border-top: 6px solid #2e2e2e;
  border-bottom: 0;
}

.form-field {
  margin-bottom: 15px;
}

.form-field label {
  display: block;
  margin-bottom: 4px;
  
  font-size: 11px;
  text-transform: uppercase;
}

.form-field input {
  width: 578px;
  padding: 9px 10px 8px;
  font-weight: 400;
}

.form-field input[type="checkbox"] {
  width: 14px;
}

.form-field.half {
  float: left;
  width: 285px;
  margin-right: 30px;
}

.form-field.half.last {
  margin-right: 0;
}

.form-field.half input {
  width: 263px;
  padding: 9px 10px 8px;
}

.form-field.error input {
  border: 1px solid #ff001e;
}


/* ==========================================================================
Helper classes
========================================================================== */

.left { 
  float: left; 
}

.right   { 
  float: right; 
}

.pointer { 
  cursor: pointer;
}

.bgtransition { 
  -moz-transition: background-color 0.3s ease 0s; 
  -webkit-transition: background-color 0.3s ease 0s; 
  transition: background-color 0.3s ease 0s; 
}

.boxshadow { 
  -webkit-box-shadow: 0px 1px 6px #ababab; 
  -moz-box-shadow: 0px 1px 6px #ababab; 
  box-shadow: 0px 1px 6px #ababab; 
}


.cta-btn {
  background: transparent;
  color: #fff;
  display: inline-block;
  padding: 17px 30px 16px;
  cursor: pointer;
  border: 1px solid #ff3701;
  
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  line-height: 22px;
  text-transform: uppercase;
  text-decoration: none;
  
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.cta-btn:hover {
  color: #fff;
  text-decoration: none;
  background: #c52a00;
}

.cta-btn i {
  margin-left: 15px;
}

a {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: underline;
  
  -moz-transition: all 0.3s ease 0s; 
  -webkit-transition: all 0.3s ease 0s; 
  transition: all 0.3s ease 0s; 
}

a:hover{
  color: #ff3701;
  text-decoration: none;
}

a:link  { 
  -webkit-tap-highlight-color: none; 
}

*:focus {
  outline: 0;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.clear-left {
  clear: left;
}


::-webkit-input-placeholder { color: #949494 !important; text-transform: uppercase !important; font-size: 11px !important; }
:-moz-placeholder        { color: #949494 !important; text-transform: uppercase !important; font-size: 11px !important; }
::-moz-placeholder       { color: #949494 !important; text-transform: uppercase !important; font-size: 11px !important; }
:-ms-input-placeholder     { color: #949494 !important; text-transform: uppercase !important; font-size: 11px !important; }
.placeholder         { color: #949494 !important; }

::-moz-selection {
  background: #fff;
  color: #fff;
}

::selection {
  background: #fff;
  color: #fff;
}

div.content-block ul {
  margin: 0 0 30px;
  padding: 0;
}

div.content-block ul li {
  list-style: square outside none;
  margin: 0 0 5px 28px;
  font-size: 15px;
}

img:active,
a:active { outline:0; }

input:-webkit-autofill {
  background: none !important;
}

.facebookbutton {
  width: 191px;
  margin: 7px 0 0 0;
  overflow: hidden;
}

.tweetbutton {
  margin: 7px 0 0 0;
}  

.hide { display: none;}  

.powermail_textarea {
  width: 578px;
  height: 150px;
}

.contact-form {
  margin: 0 0 20px 0;
}

.content-block .tx-felogin-pi1 {
  margin: 0 0 20px 0;
}

.content-block .tx-felogin-pi1 h3,
.content-block .tx-felogin-pi1 legend { display: none; }

.content-block .tx-felogin-pi1 fieldset { margin: 30px 0 0 0; }

.content-block .tx-felogin-pi1 input[type="submit"] { margin: 20px 0 0 0; }

.content-block  .tx-felogin-pi1 label {
  display: inline-block;
  margin: 8px 0;
  width: 138px;
}  

div.tx-felogin-pi1 form#resetpassword fieldset div.form-field label {
  width: 200px;
}

.content-block .tx-felogin-pi1 input {
  border: 1px solid #474747;
}

.content-block .tx-felogin-pi1 input#user, 
.content-block .tx-felogin-pi1 input#pass {
  width: 200px;
  padding: 8px 10px;
}  

.loggedin .tx-felogin-pi1 { display: none;}

.tx-powermail input[type="submit"], 
.tx-powermail button[type="submit"] {
  background: #3F3F3F;
  width: 150px;
}

.tx-powermail input[type="submit"]:hover, 
.tx-powermail button[type="submit"]:hover {
  background: #FF3701;
  width: 150px;
}

.portrait figure {
  position: relative; 
}

aside#sidebar div.widget.contents  div.csc-textpic-imagewrap {
  margin: 0 0 20px 20px;
}

#loginform_top input.error {
  border: 1px solid #ff0000;
}

#loginform div.error input {
  border: 1px solid #ff0000;
}

.fbbackground {
  background: #fff;
}

.twitter-feed {
  display: block;
  padding: 20px;
  width: 260px;
}

.suclass {
  color: #73B0D9;
}

.powermail_fieldset {
  margin-bottom: 10px;
}

.powermail_fieldset label {
  margin-bottom: 4px;
  display: block;
}

.powermail_textarea.parsley-error,
.powermail_input.parsley-error {
  border-color: #ff3701;
}

input[type="user"].parsley-error:hover,
input[type="pass"].parsley-error:hover,
input[type="text"].parsley-error:hover,
input[type="password"].parsley-error:hover,
input[type="url"].parsley-error:hover,
input[type="email"].parsley-error:hover,
input[type="user"].parsley-error:focus,
input[type="pass"].parsley-error:focus,
input[type="text"].parsley-error:focus,
input[type="password"].parsley-error:focus,
input[type="url"].parsley-error:focus,
input[type="email"].parsley-error:focus {
  border-color: #ff3701;
}

.parsley-errors-list {
  margin: 0 !important;
  padding: 0 !important;
}

.parsley-errors-list li {
  color: #ff3701;
  margin: 11px 0 0 0px !important;
  display: block !important;
}  